#lobby
enable_alert_msg=0
update_jackpot_time=5
update_log_ccu=10
min_so_ccu_giam=100
chat_min_vp_require=0
#chat
enable_filter_chat=false
bad_word=.INFO,.Info,.info,vjnplay,rikvip,tipclub,vinplay.com.vn
time_block_chat=1440
count_spam_chat=3
#Tai xiu
tx_num_rd=3
tx_revenue_percent=1
tx_enable_balance=1
tx_min_fee=1.1
tx_max_fee=2
interval_reset_balance=10
tx_min_money_force_user_win=5000000
#black list
tx_black_list=
tx_black_list_percent=30
tx_max_black_list_lost=20
tx_min_money_black_list=500000
#white list
tx_white_list=
tx_white_list_percent=40
tx_min_money_white_list=1000000
#vip bot
tx_vip_min_vin=10
tx_vip_max_vin=30
tx_vip_min_value_vin=1000000
tx_vip_max_value_vin=3000000
tx_vip_step_betting_vin=500000
tx_vip_min_betting_time=10
tx_vip_max_betting_time=58
#normal bot
tx_min_bot_betting_vin=30
tx_max_bot_betting_vin=90
tx_min_bot_betting_xu=0
tx_max_bot_betting_xu=0
tx_min_bet_value_vin=10000
tx_max_bet_value_vin=1000000
tx_min_bet_value_xu=1000000
tx_max_bet_value_xu=5000000
tx_min_betting_time=8
tx_max_betting_time=59
tx_step_betting_vin=5000
tx_step_betting_xu=500000
#Bau cua
#so bot theo tung phong
bc_min_bot_0=0
bc_max_bot_0=0
bc_min_bot_1=0
bc_max_bot_1=0
bc_min_bot_2=0
bc_max_bot_2=0
bc_min_bot_3=0
bc_max_bot_3=0
bc_min_bot_4=0
bc_max_bot_4=0
bc_min_bot_5=0
bc_max_bot_5=0
# muc cuoc theo tung phong
bc_min_ratio_0=5
bc_max_ratio_0=10
bc_min_ratio_1=5
bc_max_ratio_1=10
bc_min_ratio_2=2
bc_max_ratio_2=4
bc_min_ratio_3=10
bc_max_ratio_3=20
bc_min_ratio_4=10
bc_max_ratio_4=20
bc_min_ratio_5=5
bc_max_ratio_5=10
bc_min_betting_time=10
bc_max_betting_time=58
bc_max_bet_side=5
#cao thap
cp_tpsa=90
cp_ti_le_tps=5,50,90,100
#mini poker
mini_poker_thread_pool_per_room_vin=5
mini_poker_thread_pool_per_room_xu=3
mini_poker_so_tien_nap_toi_thieu_no_hu_10k=100000000
mini_poker_init_pot_values=500000,5000000,50000000,5000000,50000000,500000000
mini_poker_time_x2=10:30:00
mini_poker_days_x2=6
mini_poker_last_day_x2=2
mini_poker_bot_100=1
mini_poker_bot_1000=1
mini_poker_bot_10000=5
mini_poker_num_bot_100=10
mini_poker_num_bot_1000=15
mini_poker_num_bot_10000=5
mini_poker_so_lan_no_hu=1000
#PokeGO
poke_go_thread_pool_per_room_vin=1
poke_go_thread_pool_per_room_xu=3
poke_go_so_tien_nap_toi_thieu_no_hu_10k=100000000
poke_go_init_pot_values=500000,5000000,50000000,5000000,50000000,500000000
poke_go_time_x2=10:30:00
poke_go_days_x2=3
poke_go_so_lan_no_hu=1000
poke_last_day_gio_vang=2
poke_go_bot_100=1
poke_go_bot_1000=1
poke_go_bot_10000=5
poke_go_num_bot_100=10
poke_go_num_bot_1000=15
poke_go_num_bot_10000=5

#Slot3x3-TuanNDM
#slot_extend_thread_pool_per_room_vin=1
#slot_extend_thread_pool_per_room_xu=3
#slot_extend_init_pot_values=500000,5000000,50000000,5000000,50000000,500000000

#gift code
special_gift_code=GSMAN5KLIKE,GSMAN10K1E,GSMAN20K1A,GSMAN50K4E,GSMAN100KA
special_gift_code_amount=5,10,20,50,100
special_gift_code_use_count=500,300,200,300,50
special_gift_code_block=0,0,0,0,0
